update version to 0.4 because dependencies have updated
2 files changed